mediastreamer2 2.12.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C_IceCandidate |
C_IceCandidatePair |
C_IceCheckList |
C_IcePairFoundation |
C_IceSession |
C_IceTransportAddress |
C_MediaStream |
C_MSAudioConferenceParams |
C_MSDtmfGenCustomTone |
C_MSDtmfGenEvent |
C_MSFmtDescriptor |
C_MSMediaResource |
C_MSMediaStreamIO |
C_MSQosAnalyzer |
C_MSQSAReadData |
C_MSQSAWriteData |
C_MSToneDetectorDef |
C_MSToneDetectorEvent |
C_MSVideoConfiguration |
C_MyFilterData |
C_OpusDecData |
C_OpusEncData |
C MSVideoStarter |